File: changelog

package info (click to toggle)
ruby-ffi-yajl 2.3.1-1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid
  • size: 908 kB
  • sloc: ruby: 1,903; ansic: 527; makefile: 6
file content (61 lines) | stat: -rw-r--r-- 2,224 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
ruby-ffi-yajl (2.3.1-1) unstable; urgency=medium

  * Team upload

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:

  [ Lucas Kanashiro ]
  * New upstream version 2.3.1. This new upstream version fixes the
    'rb_cFixnum' undeclared issue (Closes: #889021)
  * Bump debhelper compatibility level to 10
  * Declare compliance with Debian Policy 4.1.3

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 02 Feb 2018 10:33:53 -0200

ruby-ffi-yajl (2.2.3-2) unstable; urgency=medium

  * debian/control:
    - Remove 'discount' from build dependencies.
  * Drop HTML documentation conversion:
    - Delete 'debian/clean', update 'debian/ruby-ffi-yajl.docs'.
    - Drop '0002-Clean-README.patch'.
    - Remove 'override_dh_auto_build' from 'debian/rules'.

 -- Tiago Ilieve <tiago.myhro@gmail.com>  Sat, 07 May 2016 23:03:56 -0300

ruby-ffi-yajl (2.2.3-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files
  * Use new default gem2deb Rakefile to run the tests

  [ Tiago Ilieve ]
  * Imported Upstream version 2.2.3
  * Bump Standards-Version to 3.9.8 (no changes needed).
  * Convert README.md to HTML (Debian Policy Manual § 12.4 "Preferred
    documentation formats"):
    - Add 'debian/clean', update 'debian/ruby-ffi-yajl.docs'.
    - Add '0002-Clean-README.patch' to avoid fetching external images when
    accessing the README.html and remove the 'How to Install' section.
  * debian/control:
    - Add 'discount' ('mkd2html' command) to build dependencies.
    - Add myself to uploaders.
  * debian/copyright:
    - Add myself to 'debian/*' files.
  * debian/rules:
    - Add 'override_dh_auto_build' for building the HTML documentation.
  * Refreshed '0001-Use-the-system-libyajl2.patch' to fix 'the patch has fuzz
    which is not allowed' error.

 -- Tiago Ilieve <tiago.myhro@gmail.com>  Wed, 04 May 2016 20:01:27 -0300

ruby-ffi-yajl (2.2.0-1) unstable; urgency=medium

  * Initial release
  * debian/patches/0001-Use-the-system-libyajl2.patch: use the packaged
    libyajl2, both during build, and at runtime.

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 13 Jun 2015 12:29:08 -0300